/*
orange colo:#e67e22
*/

/*========================*/
/*Basic Setup*/
/*========================*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    background-color: white;
    color:#555;
    font-family: 'Lato', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 20px;
    text-rendering: optimizeLegibility;
}

/*========================*/
/*Reusable Components*/
/*========================*/

.row{
    max-width: 1140px;
    margin: 0 auto;
}

section{
    padding: 80px 0;
    
}

.box{
    padding: 1%;
}

/* Headings*/

h1,
h2,
h3{
    font-weight: 300;
    text-transform: uppercase;
}

h1{
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
    font-size: 240%;
    word-spacing: 4px;
    letter-spacing: 1px;
}

h2{
    font-size: 180%;
    word-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;
} 

h3{
    font-size: 110%;
    margin-bottom: 15px;

}

h2:after{
    display: block;
    height: 2px;
    background-color: #e67222;
    content: "";
    width: 100px;
    margin: 0 auto; 
    margin-top: 30px;

}

/*Paragraphs */
.long-copy{
    line-height: 145%;
    width: 70%;
    margin-left: 15%;  
}

.box p{
    font-size: 90%;
    line-height: 145%;

}

/*Icon big */

.icon-big{
    font-size: 350%;
    display: block;
    color: #e67222;
    margin-bottom: 10px;

}

/*Buttons */

.btn:link, 
.btn:visited{
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 200px;
    transition: background-color 0.2s, border 0.2s, color 0.2s;
   
} 

.btn-full:link,
.btn-full:visited{
    color: #fff;
    background-color: #e67e22;
    border: 1px solid #e67222;
    margin-right: 15px;    
}
.btn-ghost:link,
.btn-ghost:visited{
    border: 1px solid #e67222;
    color: #e67222;
}
.btn:hover,
.btn:active{
    background-color: #cf6d17;
} 
.btn-full:hover,
.btn-full:active{

    border: 1px solid #cf6d17;    
}
.btn-ghost:hover,
.btn-ghost:active{
    border: 1px solid #cf6d17;
    color: #fff;
}

/*========================*/
/*Header */
/*========================*/

header{
    background-image:linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)), url(img/hero.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;

}
.hero-text-box{
    position: absolute;
    width: 1140px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.logo{
    height: 100px;
    width: auto;
    float: left;
    margin-top: 20px;
}
.main-nav{
    float: right ;
    list-style: none;
}
.main-nav li{
    display: inline-block;
    margin-left: 40px;
    margin-top: 60px; 
}
.main-nav li a{
    padding: 8px 0; 
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    border-bottom: 2px solid transparent;
    transition: border-bottom 0.2s;
}
.main-nav li a:hover,
.main-nav li a:active{
    border-bottom: 2px solid #e67222;

}

/*========================*/
/*Features*/
/*========================*/

.section-features .long-copy{
    margin-bottom: 40px;
    
}

/*========================*/
/*Meals */
/*========================*/

.section-meals{
    padding: 0;
}

.meals-showcase{
    list-style: none;
    width: 100%;
}
.meals-showcase li{
    display: block;
    float: left;
    width: 25%;
}

.meals-photo{
    width: 100%;
    margin: 0;
    overflow: hidden;
    background-color: black;
}

.meals-photo img{
    opacity: 0.7;
    width: 100%;
    height: auto;
    transform: scale(1.15);
    transition: transform 0.5s, opacity 0.5s;
}

.meals-photo img:hover{
    opacity: 1;
    transform: scale(1.03);
}

